formula.gam {mgcv} | R Documentation

## Extract the formula from a gam object

### Description

Extracts the formula from a fitted `gam` object.

### Usage

    formula.gam(x,...)

### Arguments

`x` | fitted model objects of class `gam` (see `gamObject`) as produced by `gam()`.
`...` | un-used in this case

### Details

Returns `x$formula`. Provided so that `anova` methods print an appropriate description of the model.

### Value

A model formula.

### Author(s)

Simon N. Wood simon.wood@r-project.org

### See Also

`gam`

[Package mgcv version 1.3-12 Index]